Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597725 - Review Request: mozilla-svg-edit - A complete vector graphics editor in the browser
Summary: Review Request: mozilla-svg-edit - A complete vector graphics editor in the ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 597721 597722 597726 597729 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-05-30 10:01 UTC by Raghunath
Modified: 2011-01-10 23:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-10 23:35:00 UTC


Attachments (Terms of Use)

Description Raghunath 2010-05-30 10:01:22 UTC
Spec URL:http://github.com/downloads/raghunath/fedora/mozilla-svg-edit.spec
SRPM URL:http://github.com/downloads/raghunath/fedora/mozilla-svg-edit-2.4-1.fc13.src.rpm
Description:SVG-edit is a fast,web-based,Javascript-driven SVG editor that
works in any modern browser.

rpmlint mozilla-svg-edit.spec ../RPMS/noarch/mozilla-svg-edit-2.4-1.fc13.noarch.rpm ../SRPMS/mozilla-svg-edit-2.4-1.fc13.src.rpm 
mozilla-svg-edit.noarch: W: no-documentation
2 packages and 1 specfiles checked; 0 errors, 1 warnings.

koji Link : http://koji.fedoraproject.org/koji/taskinfo?taskID=2217850

Comment 1 Mohammed Imran 2010-05-30 13:33:07 UTC
*** Bug 597722 has been marked as a duplicate of this bug. ***

Comment 2 Mohammed Imran 2010-05-30 13:36:08 UTC
*** Bug 597721 has been marked as a duplicate of this bug. ***

Comment 3 Parag AN(पराग) 2010-05-31 03:05:19 UTC
*** Bug 597726 has been marked as a duplicate of this bug. ***

Comment 4 Parag AN(पराग) 2010-05-31 03:05:23 UTC
*** Bug 597729 has been marked as a duplicate of this bug. ***

Comment 5 Chen Lei 2010-05-31 06:24:05 UTC
I suggest you to send a mail to fedora-devel to discuss whether firefox entensions are worth to be included in fedora. 
Currently, very few firefox extensions are packaged and fedora don't have a guideline about this.

Comment 6 Till Maas 2010-09-08 22:14:24 UTC
(In reply to comment #5)
> I suggest you to send a mail to fedora-devel to discuss whether firefox
> entensions are worth to be included in fedora. 
> Currently, very few firefox extensions are packaged and fedora don't have a
> guideline about this.

It was not possible to package fedora extensions until recently afaik and they are valid packages. A guideline for the naming has recently passed:
http://meetbot.fedoraproject.org/fedora-meeting/2010-09-08/fedora-meeting.2010-09-08-16.01.log.html#l-67

Comment 7 Hicham HAOUARI 2010-11-28 13:49:13 UTC
So you forces users to have the extension installed for both seamonkey and firefox. What the extension is broken for one application ? The user should remove it for both firefox and seamonkey.

As a suggestion, you can shorten the install section by creating an xpi then unpacking it to the desired location.

Comment 8 Jason Tibbitts 2010-12-06 15:38:14 UTC
It doesn't look like the original submitter has participated in any of the discussion in this ticket.  Raghunath, did you still wish to submit this package?

Comment 9 Jason Tibbitts 2011-01-10 23:35:00 UTC
No response; closing.


Note You need to log in before you can comment on or make changes to this bug.